@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.woff?9jt1yi') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
  content: "\e931";
}
.icon-close:before {
  content: "\e932";
}

.icon-arrow-down:before {
  content: "\e900";
  font-weight: bold;
}
.icon-arrow-left:before {
  content: "\e901";
  font-weight: bold;
}
.icon-arrow-more:before {
  content: "\e902";
}
.icon-arrow-right:before {
  content: "\e903";
  font-weight: bold;
}
.icon-arrow-up:before {
  content: "\e904";
  font-weight: bold;
}
.icon-call:before {
  content: "\e905";
}
.icon-call-calling .path1:before {
  content: "\e906";
}
.icon-call-calling .path2:before {
  content: "\e907";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-call-calling .path3:before {
  content: "\e908";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-comments:before {
  content: "\e909";
}
.icon-email .path1:before {
  content: "\e90a";
}
.icon-email .path2:before {
  content: "\e90b";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-facebook:before {
  content: "\e90c";
}
.icon-glass .path1:before {
  content: "\e90d";
  
}
.icon-glass .path2:before {
  content: "\e90e";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-global .path1:before {
  content: "\e90f";
  
}
.icon-global .path2:before {
  content: "\e910";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-global .path3:before {
  content: "\e911";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-global .path4:before {
  content: "\e912";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-global .path5:before {
  content: "\e913";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-heart:before {
  content: "\e914";
}
.icon-instagram:before {
  content: "\e915";
}
.icon-linkedin:before {
  content: "\e916";
}
.icon-messages .path1:before {
  content: "\e917";
  
}
.icon-messages .path2:before {
  content: "\e918";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-messages .path3:before {
  content: "\e919";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-messages .path4:before {
  content: "\e91a";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-messages .path5:before {
  content: "\e91b";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-notepad:before {
  content: "\e91c";
}
.icon-people .path1:before {
  content: "\e91d";
  
  opacity: 0.4;
}
.icon-people .path2:before {
  content: "\e91e";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-people .path3:before {
  content: "\e91f";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-people .path4:before {
  content: "\e920";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-people .path5:before {
  content: "\e921";
  margin-left: -1em;
  
}
.icon-people .path6:before {
  content: "\e922";
  margin-left: -1em;
  
}
.icon-research .path1:before {
  content: "\e923";
  
  opacity: 0.4;
}
.icon-research .path2:before {
  content: "\e924";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-research .path3:before {
  content: "\e925";
  margin-left: -1em;
  
}
.icon-research .path4:before {
  content: "\e926";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-team:before {
  content: "\e927";
}
.icon-tech:before {
  content: "\e928";
}
.icon-telegram:before {
  content: "\e929";
}
.icon-tick:before {
  content: "\e92a";
}
.icon-tree .path1:before {
  content: "\e92b";
  
}
.icon-tree .path2:before {
  content: "\e92c";
  margin-left: -1em;
  
}
.icon-tree .path3:before {
  content: "\e92d";
  margin-left: -1em;
  
  opacity: 0.4;
}
.icon-twitter:before {
  content: "\e92e";
}
.icon-user:before {
  content: "\e92f";
}
.icon-Vector:before {
  content: "\e930";
}
